## rust-cursive-macros 0.1.0

=== debian/changelog ===
rust-cursive-macros (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package cursive-macros 0.1.0 from crates.io using debcargo 2.7.11
  * Relax deps for find-crate 0.7

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 26 Feb 2026 16:14:11 +0100

rust-cursive-macros (0.1.0-1) unstable; urgency=medium

  * Package cursive-macros 0.1.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 07 Sep 2024 11:01:00 +0200
