=== debian/control ===
Source: rust-cursive-macros
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.47) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cursive-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cursive-macros
Homepage: https://github.com/gyscos/cursive
X-Cargo-Crate: cursive-macros
X-Cargo-Crate-Version: 0.1.0

Package: librust-cursive-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-find-crate-0.7+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.47),
 librust-quote-1+default-dev (>= 1.0.21),
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev
Provides:
 librust-cursive-macros+builder-dev (= ${binary:Version}),
 librust-cursive-macros+default-dev (= ${binary:Version}),
 librust-cursive-macros+find-crate-dev (= ${binary:Version}),
 librust-cursive-macros+quote-dev (= ${binary:Version}),
 librust-cursive-macros+syn-dev (= ${binary:Version}),
 librust-cursive-macros-0-dev (= ${binary:Version}),
 librust-cursive-macros-0+builder-dev (= ${binary:Version}),
 librust-cursive-macros-0+default-dev (= ${binary:Version}),
 librust-cursive-macros-0+find-crate-dev (= ${binary:Version}),
 librust-cursive-macros-0+quote-dev (= ${binary:Version}),
 librust-cursive-macros-0+syn-dev (= ${binary:Version}),
 librust-cursive-macros-0.1-dev (= ${binary:Version}),
 librust-cursive-macros-0.1+builder-dev (= ${binary:Version}),
 librust-cursive-macros-0.1+default-dev (= ${binary:Version}),
 librust-cursive-macros-0.1+find-crate-dev (= ${binary:Version}),
 librust-cursive-macros-0.1+quote-dev (= ${binary:Version}),
 librust-cursive-macros-0.1+syn-dev (= ${binary:Version}),
 librust-cursive-macros-0.1.0-dev (= ${binary:Version}),
 librust-cursive-macros-0.1.0+builder-dev (= ${binary:Version}),
 librust-cursive-macros-0.1.0+default-dev (= ${binary:Version}),
 librust-cursive-macros-0.1.0+find-crate-dev (= ${binary:Version}),
 librust-cursive-macros-0.1.0+quote-dev (= ${binary:Version}),
 librust-cursive-macros-0.1.0+syn-dev (= ${binary:Version})
Description: Proc-macros for the cursive TUI library - Rust source code
 Source code for Debianized Rust crate "cursive-macros"
