=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive-macros 0.1.0 --all-targets --all-features
Features: test-name=rust-cursive-macros:@
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive-macros 0.1.0 --all-targets --no-default-features --features builder
Features: test-name=librust-cursive-macros-dev:builder
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive-macros 0.1.0 --all-targets
Features: test-name=librust-cursive-macros-dev:default
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive-macros 0.1.0 --all-targets --no-default-features --features find-crate
Features: test-name=librust-cursive-macros-dev:find-crate
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive-macros 0.1.0 --all-targets --no-default-features --features quote
Features: test-name=librust-cursive-macros-dev:quote
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive-macros 0.1.0 --all-targets --no-default-features --features syn
Features: test-name=librust-cursive-macros-dev:syn
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive-macros 0.1.0 --all-targets --no-default-features
Features: test-name=librust-cursive-macros-dev:
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable
